From: Jochen Sprickerhof <jspricke@debian.org>
Date: Mon, 26 Dec 2022 13:41:43 +0100
Subject: Fix tests with Sphinx 5

---
 tests/test_sphinx.py | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/tests/test_sphinx.py b/tests/test_sphinx.py
index ed56ec8..c37e740 100644
--- a/tests/test_sphinx.py
+++ b/tests/test_sphinx.py
@@ -69,7 +69,7 @@ class GenericTests(SphinxIntegrationTests):
             ('<h1>Heading 1'
              '<a class="headerlink" '
              'href="#heading-1" '
-             u'title="Permalink to this headline">\xb6</a>'
+             'title="Permalink to this heading">¶</a>'
              '</h1>'),
             output,
         )
@@ -77,7 +77,7 @@ class GenericTests(SphinxIntegrationTests):
             ('<h2>Heading 2'
              '<a class="headerlink" '
              'href="#heading-2" '
-             u'title="Permalink to this headline">\xb6</a>'
+             'title="Permalink to this heading">¶</a>'
              '</h2>'),
             output,
         )
@@ -85,7 +85,7 @@ class GenericTests(SphinxIntegrationTests):
             ('<h3>Heading 3'
              '<a class="headerlink" '
              'href="#heading-3" '
-             u'title="Permalink to this headline">\xb6</a>'
+             'title="Permalink to this heading">¶</a>'
              '</h3>'),
             output,
         )
@@ -93,7 +93,7 @@ class GenericTests(SphinxIntegrationTests):
             ('<h4>Heading 4'
              '<a class="headerlink" '
              'href="#heading-4" '
-             u'title="Permalink to this headline">\xb6</a>'
+             'title="Permalink to this heading">¶</a>'
              '</h4>'),
             output,
         )
